Subject: Re: Washington Minimum Wage change
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Cc: "Rhonda R. Kunkel" <[email-masked]>
Date: Tue, 13 Dec 2016 08:06:50 -0500

Hello Dave.
So are we are not supposed to fulfill orders that are sent to us for customers in the state of Washington? You had told me over the phone that if we took payment for orders, we should fulfill them but just not soliciting anyone. Did you change that?
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Monday, December 12, 2016 5:16 PM
To: Michael B 
Cc: Rhonda R. Kunkel 
Subject: RE: Washington Minimum Wage change

Remember, do not send any solicitations - neither Posters nor corporate to Washington at this time.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 12, 2016 9:47 AM
To: Rhonda R. Kunkel
Cc: David R. Brake
Subject: Re: Washington Minimum Wage change

Hello Rhonda.

I contacted the State of Washington and the lady did tell me that the minimum wage was changing but that their website was incorrect. They did update it late last week to show that the minimum wage is $11/hr starting January 1, 2017. Just wanted to give you an update.

http://www.lni.wa.gov/WorkplaceRights/files/2017MinimumWageAnnouncement.pdf

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 

Sent: Monday, November 14, 2016 12:42 PM

To: Michael B 

Cc: David R. Brake 

Subject: RE: Washington Minimum Wage change

Mike,

My review also finds that the minimum wage is increasing to $9.53. I found the following link:  http://www.lni.wa.gov/WorkplaceRights/files/2017MinimumWageAnnouncement.pdf

I am not sure what you are referring to as far as the $11 an hour. There is no attachment to your email.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Friday, November 11, 2016 1:48 PM
To: Rhonda R. Kunkel
Cc: David R. Brake
Subject: Washington Minimum Wage change

Hello Rhonda.

I wanted to confirm what Washington state's minimum wage is going to for January 1, 2017. We originally had it changing to $9.53 based on a bulletin. See link below.

http://www.lni.wa.gov/News/2016/pr160928a.asp

Proposed state poster attached if the $11/hr is correct. Let me know asap.

Thank you,
Michael B
LLPS